* { margin:0; padding:0; }


@font-face {
    font-family: 'casper';
    src: url('/images/fonts/casper.eot');
    src: url('/images/fonts/casper.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/casper.woff') format('woff'),
         url('/images/fonts/casper.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'casper_bold';
    src: url('/images/fonts/casper_bold.eot');
    src: url('/images/fonts/casper_bold.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/casper_bold.woff') format('woff'),
         url('/images/fonts/casper_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



html { height: 100%;  margin:0; padding:0;   }
body  { height: 100%;  margin:0px; position:relative; padding:0px;  font-family:'casper', Arial, Tahoma, Georgia; font-size:14px; color:#6E6E6E; }


p, td, div { font-family:'casper', Arial, Tahoma, Georgia;  font-size:14px; color:#2C2C2C; }
h1 { margin:0px; padding:0px; line-height:24px; font-weight:normal; margin-top:-5px; margin-bottom:10px; padding-bottom:10px;  font-family:'casper', Arial, Tahoma, Georgia; font-size:36px; color:#7F2A7B;  }
h2 { margin:0px; padding:0px; line-height:22px; font-weight:normal; margin-top:-5px; margin-bottom:10px; padding-bottom:10px;  font-family:'casper',  Arial, Tahoma, Georgia; font-size:24px; color:#7F2A7B;  }
h3 { margin:0px; padding:0px; line-height:20px; font-weight:normal; margin-top:-5px; margin-bottom:10px; padding-bottom:10px;  font-family:'casper', Arial, Tahoma, Georgia; font-size:20px; color:#7F2A7B;  }


img { border:0px; }

A   { text-decoration:underline; font-family:'casper', Arial, Tahoma, Georgia; font-size:14px; color:#0F4588; }
A:active {text-decoration:underline; font-family:'casper', Arial, Tahoma, Georgia;  font-size:14px; color:#0F4588; }
A:hover {text-decoration:none;  font-family:'casper', Arial, Tahoma, Georgia;  font-size:14px; color:#0F4588;}

A.none   { text-decoration:none; }
A.none:active  { text-decoration:none; }
A.none:hover { text-decoration:none; }

A.zv   { color:#A32B73; }
A.zv:active  { color:#A32B73; }
A.zv:hover { color:#A32B73; }

#content { float:left; background:url(/images/Top.png) left top repeat-x; width: 100%; } 


#TopMenu A.none   { text-decoration:none; }
#TopMenu A.none:active  { text-decoration:none; }
#TopMenu A.none:hover { text-decoration:none; }
#TopMenu { min-width: 600px; float:left; position:absolute; z-index:20; margin-left:40px;  margin-top:98px; }
#TopMenu div { float:left; font-size: 12px; color: #FFFFFF; text-transform:uppercase;  cursor:pointer; cursor:hand; margin-right:1px; height:35px; padding:6px; padding-left: 7px; padding-right: 7px;  }
#TopMenu div.tp { padding-top: 4px;  }
#TopMenu div.tpA { padding-top: 4px;   color: #FC9200; }

#TopMenu div:hover  { color: #FC9200; }
#TopMenu div.s1 {  background:url(/images/m1.gif) left top repeat-x;  }
#TopMenu div.s2 {  background:url(/images/m2.gif) left top repeat-x;  }
#TopMenu div.s3 {  background:url(/images/m3.gif) left top repeat-x;  }
#TopMenu div.s4 {  background:url(/images/m4.gif) left top repeat-x;  }
#TopMenu div.s5 {  background:url(/images/m5.gif) left top repeat-x;  }

#basket {  right:0px; z-index:18; margin-top:98px; margin-right:30px; position:absolute; width:182px; height:34px; background:url(/images/basket.gif) left top no-repeat; }
#basket div { padding-left:40px; padding-top:10px; text-decoration:underline; text-transform:uppercase; font-family:'casper', Arial, Tahoma, Georgia; font-size:16px; color:#000000; }
#basket div:hover {  text-decoration:none; }

#basket2 {  right:0px; z-index:18; margin-top:98px; margin-right:120px; position:absolute; width:84px; height:34px; background:url(/images/basketNull.gif) left top no-repeat; }

#LeftMenu { width:236px; background:url(/images/l2.png) left top repeat-y; } 
#LeftMenu div { width:186px; border:1px solid #FFFFFF;  margin-left:10px; padding:8px;  font-size: 12px; color: #111111; text-transform:uppercase;  font-family:'casper', Arial, Tahoma, Georgia;   } 
#LeftMenu div:hover { border:1px solid #0A9493;  color: #0A9493;  } 


#Podbor { width:228px;  background-color:#FDEAE4; padding-bottom: 15px; }  
#Podbor div { width:185px; padding-left: 20px; padding-bottom: 14px; } 
#Podbor .nms { text-transform:uppercase;  width:185px; padding:20px; color:#2C2C2C; } 

#bread { z-index: 200; float:left; position: absolute; margin-left: 40px; margin-top: -20px; font-family:'casper', Arial, Tahoma, Georgia; font-size:12px; color:#BB481A; } 
#bread  span { padding-left: 4px; padding-right: 4px; } 
#bread A   { text-decoration:none; font-family:'casper', Arial, Tahoma, Georgia; font-size:12px; color:#3C5987; }
#bread A:active {text-decoration:none; font-family:'casper', Arial, Tahoma, Georgia;  font-size:12px; color:#3C5987; }
#bread A:hover {text-decoration:underline;  font-family:'casper', Arial, Tahoma, Georgia;  font-size:12px; color:#3C5987;}

#navigation div  { font-family:'casper', Arial, Tahoma, Georgia; padding-top:5px; text-align: center;  font-size:24px; color:#161616; float:left; width: 38px; height: 38px; margin-right: 4px; background:url(/images/blank.gif) left top no-repeat; } 
#navigation div:hover  {  background:url(/images/nvg.gif) left top no-repeat; } 
#navigation div.act  {  background:url(/images/nvg.gif) left top no-repeat; } 

.novinka { float: left; position: absolute; margin-top: 130px; width: 63px; height: 23px; background:url(/images/new.png) left top no-repeat;  }
.OldPrice { float: left; position: absolute; margin-top: 130px; width:216px; height: 24px; background-color:#E46938;  }
.txtprice { padding:4px; font-family:'casper', Arial, Tahoma, Georgia;  font-size:14px; color:#ffffff;   }


.clear { clear:both; }


.m1 {  background:url(/images/ten.png) center top repeat-x; height:48px; text-decoration:underline; font-family:'casper_bold', Arial, Tahoma, Georgia; font-size:14px; color:#0F4588; padding-top:10px; }
.m1:hover { text-decoration:none; } 
.m2 { margin-right:10px; margin-bottom:10px; float:left; width:220px; height:242px; background:url(/images/rm1.gif) left top no-repeat; } 
.m3 { padding:12px; }
.m4 { text-align:center; min-height: 144px; } 
.m5 { height:38px; padding-top:4px; overflow:hidden;  font-family:'casper', Arial, Tahoma, Georgia;  font-size:16px; color:#0F4588;  }
.m6 { float:left; font-family:'casper', Arial, Tahoma, Georgia;  font-size:24px; color:#161616; }
.m7 { float:right; width:59px; height:27px; background:url(/images/by1.gif) left top no-repeat;  } 
.m8 { min-width:800px;  } 
.m9 { height:160px; }
.m10 { float:left; position:absolute; width:182px; height:134px; background:url(/images/TopLeft.jpg) left top no-repeat; } 
.m11 { float:left; position:absolute; z-index:10; margin-left:30%; width:394px;  height:134px; background:url(/images/TopCenter.jpg) left top no-repeat; } 
.m12 { float:left; position:absolute; z-index:20; margin-top:26px; margin-left:40px; height:134px; }
.m13 { position:absolute; right:0px; z-index:1; width:292px; height:134px; background:url(/images/TopRight.jpg) left top no-repeat; }
.m14 { right:0px; z-index:40; margin-top:20px; margin-right:100px; position:absolute; }
.m15 { background:url(/images/tel.png) left top no-repeat; padding-left:30px;  font-family:'casper_bold', Arial, Tahoma, Georgia; font-size:24px; color:#FFFFFF; }
.m16 { font-family:'casper', Arial, Tahoma, Georgia; font-size:24px; color:#8F8F8F; } 
.m17 { text-align:right; }
.m18 { padding-left:40px; width:236px; }
.m19 { width:236px; height:19px; background:url(/images/l1.png) left top no-repeat; }
.m20 { width:236px; height:28px; background:url(/images/l3.png) left top no-repeat; }
.m21 { background:url(/images/ten.png) center top repeat-x; height:48px; } 
.m22 { padding-left:20px; padding-right:40px; padding-top:4px; } 


#Main ul, ol { padding:0px; margin:0px; margin-left: 14px; }
#Main li { padding-bottom: 5px; }

.m23 { width:100%; height:32px; background-color:#9CBAEC; }
.m24 { margin-top:4px;  font-size:1px; margin-left:4px; height:24px; float:left; width:98%; background-color:#ffffff; -moz-border-radius: 3px;   -webkit-border-radius: 3px; border-radius: 3px;  padding-left:10px; }
.m25 { margin-top:5px; }
.m26 { border:0px;  width:98%; font-family:'casper', Arial, Tahoma,  Georgia;  font-size:14px; color:#6E6E6E; }
.m27 { padding-left:10px; padding-right:6px;  padding-top:3px; }
.m28 {  margin:auto; width:717px; height:432px; background:url(/images/video.gif) left top no-repeat; } 
.m29 { padding-left:60px; }
.m30 { padding:20px; padding-top:5px; padding-bottom:5px; }
.m31 { text-align:center; }
.m32 { text-decoration:underline; cursor:pointer; cursor:hand; float:left; color:#0A0A13; font-size:24px; }
.m33 { float:right; color:#A302EB; font-size:36px; padding-right:50px; }
.m34 { text-align:center; }
.m35 { height:50px; }
.m36 { height:190px; background:url(/images/bottom.jpg) left top repeat-x; }
.m37 { float:left; position:absolute; width:286px; height:190px; background:url(/images/BottomLeft.jpg) left top no-repeat; }
.m38 { float:left; position:absolute; z-index:10; margin-left:38%; width:325px;  height:190px; background:url(/images/BottomCenter.jpg) left top no-repeat; }
.m39 { position:absolute; right:0px; z-index:1; width:172px; height:190px; background:url(/images/BottomRiht.jpg) left top no-repeat; }
.m40 { float:left; position:absolute; margin-top:100px; line-height:20px; margin-left:60px; font-family:'casper', Arial, Tahoma, Georgia;  font-size:14px; color:#9C9C9C;  }
.m41 { right:0px; z-index:100; margin-top:110px;   margin-right:60px;   position:absolute;  font-family:Tahoma, Arial, Georgia;  font-size:11px; color:#818181; }
.m42 { padding-bottom:4px; font-family:'casper', Arial, Tahoma, Georgia;  font-size:16px; color:#6C6C6C; }
.m43 { font-family:'casper', Arial, Tahoma, Georgia;  font-size:16px; color:#2C2C2C; }
.m44 { padding-bottom:4px; font-family:'casper', Arial, Tahoma, Georgia;  font-size:36px; color:#161616; }
.m45 { padding-right:20px; }
.m46 { width:363px; height:314px;  background:url(/images/BigRamka.gif) left top no-repeat; text-align:center; padding-top:40px; }
.m47 { height:232px; }


/** ЦЕНЫ **/
.m52 { width:630px;  background:url(/images/podborFon.gif) left top no-repeat;  padding-bottom:10px; margin-bottom:16px; } 
.m53 { padding:10px; } 
.m54 { float:left; padding-top:4px; } 
.m55 { float:left;  padding-top:11px;  padding-left:20px; padding-right:20px; } 
.m56 { float:left; } 
.m57 { float:left; padding-left:16px; padding-right:16px; padding-top:2px; font-size:16px; color:#ABABAB; } 
.m58 { float:left; padding-left:20px; } 
/** ЦЕНЫ **/

.m60 { float: left; position: absolute; color:#ffffff; margin-top: 48px; margin-left: 45px; }


.input-txt { padding:4px; width:246px; border:solid 1px #C3CBD4; border-bottom-color: #d3d3d3; font-size: 13px;-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; box-shadow:inset 0px 1px 1px #DDD, 0px 1px 1px #f9f9f9; -moz-box-shadow:inset 0px 1px 1px #DDD, 0px 1px 1px #f9f9f9; -webkit-box-shadow:inset 0px 1px 1px #DDD, 0px 1px 1px #f9f9f9;  filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#d3d3d3, strength=1); }
.input-txt:focus { box-shadow:inset 0px 1px 1px #DDD, 0px 0px 1px #3A86C2; -webkit-box-shadow:inset 0px 1px 1px #DDD, 0px 0px 1px #3A86C2;-moz-box-shadow:inset 0px 1px 1px #DDD, 0px 0px 1px #3A86C2;border-color: #3A86C2 !important; outline-style: none;filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=1);  }



/************ Для всплывашки начало  ****************/
#ViewerWrap { display:none; position:fixed; top:0; left:0; height:100%; width: 100%; background:url(/images/BlackFons.png) left top repeat; overflow:auto; z-index:1000; overflow-y:scroll; } 
#ViewerWrap .ViewerPage { position:relative;  z-index:50;  width:336px; margin:220px auto 30px; box-shadow: 0 0 5px rgba(0,0,0,.2); background: #fff; } 
#ViewerWrap .area1 {position:fixed; z-index:10; top:0; left:0; right:0; margin:0px; width:98%; height:100%;  }
#ViewerWrap .area2 {position:absolute; z-index:30; top:0; left:0; right:0; margin:0px; width:98%; height:100%; background:url(/images/blank.png) left top no-repeat; }
#ViewerWrap .WRL1 { background-color:#E8E2CE; height:160px; padding:20px; }
#ViewerWrap .WRL2 { position:absolute;  right:0px; margin-right:5px; margin-top:8px;  cursor:pointer; cursor:hand;  width:20px; height:20px; background:url(/images/close1.png) left top no-repeat;  }

#ViewerWrap .WRL2R { position:absolute; float: left; margin-left:14px; margin-top:150px;  cursor:pointer; cursor:hand;  width:220px; height:20px;  }

#ViewerWrap .WRL3 { font-family:'arimoregular', Verdana, Arial, Tahoma, Georgia; font-size:20px; color:#0F0000; margin-bottom:15px;  } 
#ViewerWrap .WRL4 { font-family:Verdana, Arial, Tahoma, Georgia; font-size:12px;  background:url(/images/mc1.gif) left top no-repeat; background-color:#ffffff; padding-left:35px; padding-top:6px; padding-bottom:6px; margin-bottom:5px; border:1px solid #879DAE; width:265px; font-size:12px; height:14px; } 
#ViewerWrap .WRL5 { font-family:Verdana, Arial, Tahoma, Georgia; font-size:12px;  background:url(/images/mc2.gif) left top no-repeat; background-color:#ffffff; padding-left:35px; padding-top:6px; padding-bottom:6px; margin-bottom:5px; border:1px solid #879DAE; width:265px; font-size:12px; height:14px; } 
#ViewerWrap .WRL6 { font-family:Verdana, Arial, Tahoma, Georgia; font-size:12px;  background:url(/images/mc3.gif) left top no-repeat; background-color:#ffffff; padding-left:35px; padding-top:6px; padding-bottom:6px; margin-bottom:5px; border:1px solid #879DAE; width:265px; font-size:12px; height:14px; } 
#ViewerWrap .WRL7 { font-family:Verdana, Arial, Tahoma, Georgia; font-size:12px;  background:url(/images/mc4.gif) left top no-repeat; background-color:#ffffff; padding-left:35px; padding-top:6px; padding-bottom:6px; margin-bottom:5px; border:1px solid #879DAE; width:265px; font-size:12px; height:14px; } 
#ViewerWrap .WRL8 { font-family:Verdana, Arial, Tahoma, Georgia; font-size:12px;  background:url(/images/mc5.gif) left top no-repeat; background-color:#ffffff; padding-left:35px; padding-top:4px; margin-bottom:40px; border:1px solid #879DAE; width:265px; height:86px; font-size:12px; } 
#ViewerWrap .WRL9 { text-align:center; margin-top:10px; } 

#ViewerWrap .WRL1-1 { background-color:#3380AC; text-align:center; height:40px;   -moz-border-radius: 3px; /* Для Firefox 3 */ -webkit-border-radius: 3px; /* Для Safari 4 и Chrome */  border-radius: 3px; /* Для современных браузеров */  }
#ViewerWrap .WRL2-1 { position:relative; float:right; margin-right:5px; margin-top:10px; }
#ViewerWrap .WRL3-1 { font-family:'arimoregular', Arial, Tahoma, Georgia; color:#ffffff; padding-top:8px; font-weight:normal; font-size:18px; }
#ViewerWrap .WRL4-1 { padding:10px; height:100px; padding-bottom:20px; background-color:#FFFFFF; }
#ViewerWrap .WRL5-1 { text-align:center; font-family:'arimoregular', Arial, Tahoma, Georgia; padding-top:24px; padding-bottom:40px; color:#232323; font-weight:normal; font-size:18px; }


/************ Для всплывашки конец  ****************/

.date { font-style:italic; }
input { outline: 0px none; outline-width: 0px; outline-style: none; } 





#WRK img { margin-right: 8px; margin-top: 4px; }



